upgrade da 2.2.1 a 2.3

Installazione, configurazione generale, notifiche, API, lingue, problemi server
alfa24
Senior Boarder
Posts: 1008
Joined: Fri Nov 24, 2017 8:45 am
Version: forma.lms 1.4.2

Re: upgrade da 2.2.1 a 2.3

Post by alfa24 »

No. Error 500 è generico.
Devi vedere il log di apache o attivare il debug e postare il fatal.
I'm Jasmines, the One. If you need, you can contact me.

AF24
FormaLms User
Posts: 90
Joined: Thu Oct 26, 2017 11:34 am
Version: forma.lms 2.0
Contact:

Re: upgrade da 2.2.1 a 2.3

Post by AF24 »

ho risolto, ho ricaricato tutte le cartelle singolarmente ed ora funziona

Post Reply